Subject: Re: bug#44925: gdm boot up failure

From: Maxim Cournoyer <[email-masked]>
Date: Mon, 11 Jan 2021 08:18:45 -0500

Hello Christopher,

Christopher Howard <[email-masked]> writes:

> Hi, I'm not having this problem currently under commit
> 223d8fb4a0e31957c85ef42ef501c8ed038a7259, kernel version 5.10.4-gnu.
> So, I'm satisfied. However, I should note, for the record, that I did
> change my graphics card in the interm from the original reported AMD
> ATI Radeon HD 4250 (integrated GPU) to an external NVIDIA GeForce 8400
> GS Rev. 3.

Thank you for the follow up.  Good to know your system is back in
working order.  I'll close this bug now, but feel free to reopen a new
one should the issue re-appear.

Thanks,

Maxim